/* eslint-disable */
import * as axios from 'axios';

// 扩展 axios 数据返回类型，可自行扩展
declare module 'axios' {
	export interface AxiosResponse<T = any> {
		Code: number;
		Data: T;
		Message: string;
		Extra?: string;
		Timestamp:string;
		[key: string]: T;
	}
}
